<?xml version="1.0" encoding="utf-8"?>
<key id="0902f3e2-1efb-4a1e-b030-8045abf56dc1" version="1">
  <creationDate>2025-10-30T07:09:30.5365843Z</creationDate>
  <activationDate>2025-10-30T07:09:30.510637Z</activationDate>
  <expirationDate>2026-01-28T07:09:30.510637Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>7K85BkOVphvy+9TI4Z6wwgH3Ck8zdggGlUpcQr4cG46l+tA3j5qAP87ZM7n8uSSFfNnfDLoQ1E0amR6yWnbgZw==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>